html, BODY {

	SCROLLBAR-FACE-COLOR: #000; 
	SCROLLBAR-HIGHLIGHT-COLOR: #fff; 	
	SCROLLBAR-SHADOW-COLOR: #fff; 
	SCROLLBAR-3DLIGHT-COLOR: #1f356e; 
	SCROLLBAR-ARROW-COLOR: #fff; 	
	SCROLLBAR-TRACK-COLOR: #909099; 
	SCROLLBAR-DARKSHADOW-COLOR: #1f356e; 
	SCROLLBAR-BASE-COLOR: #909099;
	WIDTH: 100%; 
	HEIGHT: 100%; 
	OVERFLOW: hidden;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding: 0px;
	background: #69c; 
	font-size: 12px;
	font-family: arial, verdana, sans-serif;
	cursor: default
}

A:link {
	COLOR: #000; TEXT-DECORATION: none
}

A:visited {
	COLOR: #000; TEXT-DECORATION: none
}

A:active {
	COLOR: #000; TEXT-DECORATION: none
}

A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}



A.menu:link {
	BACKGROUND-IMAGE: url(../Images/Mbut0.png); height: 18px; width: 99px; display: block; COLOR: #fff;
	margin-left: 9px;line-height: 18px; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.menu:visited {
	BACKGROUND-IMAGE: url(../Images/Mbut0.png); height: 18px; width: 99px; display: block; COLOR: #fff;
	margin-left: 9px;line-height: 18px; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.menu:active {
	BACKGROUND-IMAGE: url(../Images/Mbut0.png); height: 18px; width: 99px; display: block; COLOR: #fff;
	margin-left: 9px;line-height: 18px; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.menu:hover {
	BACKGROUND-IMAGE: url(../Images/Mbut1.gif); height: 18px; width: 99px; display: block; COLOR: #333;
	margin-left: 9px;line-height: 18px; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.menu-on:link {
	BACKGROUND-IMAGE: url(../Images/Mbut1.gif); height: 18px; width: 99px; display: block; COLOR: #333;
	margin-left: 9px;line-height: 18px; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.menu-on:visited {
	BACKGROUND-IMAGE: url(../Images/Mbut1.gif); height: 18px; width: 99px; display: block; COLOR: #333;	
	margin-left: 9px;line-height: 18px; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.menu-on:active {
	BACKGROUND-IMAGE: url(../Images/Mbut1.gif); height: 18px; width: 99px; display: block; COLOR: #333;	
	margin-left: 9px;line-height: 18px; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.menu-on:hover {
	BACKGROUND-IMAGE: url(../Images/Mbut1.gif); height: 18px; width: 99px; display: block; COLOR: #333;	
	margin-left: 9px;line-height: 18px; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.menu-gel1:link {
	BACKGROUND-IMAGE: url(../Images/bluegel-1a.png); width: 214px; height: 23px; display: block; COLOR: #fff; line-height: 22px; FONT-SIZE: 11px; vertical-align: middle; TEXT-DECORATION: none
}
A.menu-gel1:visited {
	BACKGROUND-IMAGE: url(../Images/bluegel-1a.png); width: 214px; height: 23px; display: block; COLOR: #fff; line-height: 22px; FONT-SIZE: 11px; vertical-align: middle; TEXT-DECORATION: none
}
A.menu-gel1:active {
	BACKGROUND-IMAGE: url(../Images/bluegel-1a.png); width: 214px; height: 23px; display: block; COLOR: #fff; line-height: 22px; FONT-SIZE: 11px; vertical-align: middle; TEXT-DECORATION: none
}
A.menu-gel1:hover {
	BACKGROUND-IMAGE: url(../Images/bluegel-1b.png); width: 214px; height: 23px; display: block; COLOR: #fff; line-height: 22px; FONT-SIZE: 11px; vertical-align: middle; TEXT-DECORATION: none
}
A.menu-gel2:link {
	BACKGROUND-IMAGE: url(../Images/orangegel-1a.png); width: 214px; height: 23px; display: block; COLOR: #fff; line-height: 22px; FONT-SIZE: 11px; vertical-align: middle; TEXT-DECORATION: none
}
A.menu-gel2:visited {
	BACKGROUND-IMAGE: url(../Images/orangegel-1a.png); width: 214px; height: 23px; display: block; COLOR: #fff; line-height: 22px; FONT-SIZE: 11px; vertical-align: middle; TEXT-DECORATION: none
}
A.menu-gel2:active {
	BACKGROUND-IMAGE: url(../Images/orangegel-1a.png); width: 214px; height: 23px; display: block; COLOR: #fff; line-height: 22px; FONT-SIZE: 11px; vertical-align: middle; TEXT-DECORATION: none
}
A.menu-gel2:hover {
	BACKGROUND-IMAGE: url(../Images/orangegel-1b.png); width: 214px; height: 23px; display: block; COLOR: #fff; line-height: 22px; FONT-SIZE: 11px; vertical-align: middle; TEXT-DECORATION: none
}

@media screen {
 .header {       font-family:Arial;       font-size:1.2em;       color:#ffffff;       font-weight:bold;       background:#003366;       padding:5px;       }
p {       font-family:Arial;       fon-size:1em;       }
.ad {       position:relative;       float:right;       padding:5px;       border:1px #666666 solid;       }
.toolbar {       border-top:1px #666666 dotted;       padding-top:5px;       font-family:Arial;       font-size:.8em;       }
@media print {
 .header {       font-family: Verdana;       font-size:12pt;       font-weight:bold;       border:1px solid #cccccc;       padding:5px;       }
p {       font-family:Arial;       font-size:12pt;       }
.ad {       display:none;       }
 .toolbar {       display:none;       }
}


#bluegel1a {
  	float: left;
  	width: 107px;
  	height: 23px;
}
#bluegel1b {
  	float: left;
  	width: 107px;
  	height: 23px;
  	margin-left: 9px;
}
#orangegel1a {
  	align: center;
  	width: 760px;
  	height: 23px;
}
#orangegel1b {
  	align: center;
  	width: 760px;
  	height: 23px;
  	margin-left: 10px;
}

A.login:link {
	BACKGROUND-IMAGE: url(../Images/LoginButton.jpg); height: 35px; width: 100px; COLOR: #fff; 
	BACKGROUND-COLOR: #000000; background-repeat: no-repeat; TEXT-DECORATION: none
}

A.login:visited {
	BACKGROUND-IMAGE: url(../Images/LoginButton.jpg); height: 35px; width: 100px; COLOR: #fff; 
	BACKGROUND-COLOR: #000000; background-repeat: no-repeat; TEXT-DECORATION: none
}

A.login:active {
	BACKGROUND-IMAGE: url(../Images/LoginButton.jpg); height: 35px; width: 100px; COLOR: #FC3;
	BACKGROUND-COLOR: #cccccc; background-repeat: no-repeat; TEXT-DECORATION: none
}

A.login:hover {
	BACKGROUND-IMAGE: url(../Images/LoginButtonH.jpg); height: 35px; width: 100px; COLOR: #FC3; 
	BACKGROUND-COLOR: #cccccc; background-repeat: no-repeat; TEXT-DECORATION: none
}

A.slidectrl01:link {
	BACKGROUND-IMAGE: url(../Images/s-previous0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 0px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl01:visited {
	BACKGROUND-IMAGE: url(../Images/s-previous0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 0px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl01:active {
	BACKGROUND-IMAGE: url(../Images/s-previous0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 0px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl01:hover {
	BACKGROUND-IMAGE: url(../Images/s-previous1.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 0px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl02:link {
	BACKGROUND-IMAGE: url(../Images/s-pause0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 1px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl02:visited {
	BACKGROUND-IMAGE: url(../Images/s-pause0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 1px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl02:active {
	BACKGROUND-IMAGE: url(../Images/s-pause0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 1px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl02:hover {
	BACKGROUND-IMAGE: url(../Images/s-pause1.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 1px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl03:link {
	BACKGROUND-IMAGE: url(../Images/s-play0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 0px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl03:visited {
	BACKGROUND-IMAGE: url(../Images/s-play0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 0px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl03:active {
	BACKGROUND-IMAGE: url(../Images/s-play0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 0px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl03:hover {
	BACKGROUND-IMAGE: url(../Images/s-play1.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 0px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl04:link {
	BACKGROUND-IMAGE: url(../Images/s-next0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 1px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl04:visited {
	BACKGROUND-IMAGE: url(../Images/s-next0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 1px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl04:active {
	BACKGROUND-IMAGE: url(../Images/s-next0.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 1px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.slidectrl04:hover {
	BACKGROUND-IMAGE: url(../Images/s-next1.png); width: 30px; height: 30px; display: block; COLOR: #fff; margin-left: 1px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special01:link {
	BACKGROUND-IMAGE: url(../Images/special01-0.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special01:visited {
	BACKGROUND-IMAGE: url(../Images/special01-0.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special01:active {
	BACKGROUND-IMAGE: url(../Images/special01-0.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special01:hover {
	BACKGROUND-IMAGE: url(../Images/special01-1.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special02:link {
	BACKGROUND-IMAGE: url(../Images/special02-0.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special02:visited {
	BACKGROUND-IMAGE: url(../Images/special02-0.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special02:active {
	BACKGROUND-IMAGE: url(../Images/special02-0.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special02:hover {
	BACKGROUND-IMAGE: url(../Images/special02-1.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special03:link {
	BACKGROUND-IMAGE: url(../Images/special03-0.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special03:visited {
	BACKGROUND-IMAGE: url(../Images/special03-0.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special03:active {
	BACKGROUND-IMAGE: url(../Images/special03-0.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special03:hover {
	BACKGROUND-IMAGE: url(../Images/special03-1.png); width: 66px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special04:link {
	BACKGROUND-IMAGE: url(../Images/special04-0.png); width: 60px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special04:visited {
	BACKGROUND-IMAGE: url(../Images/special04-0.png); width: 60px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special04:active {
	BACKGROUND-IMAGE: url(../Images/special04-0.png); width: 60px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.special04:hover {
	BACKGROUND-IMAGE: url(../Images/special04-1.png); width: 60px; height: 73px; display: block; COLOR: #fff; margin-left: 9px;line-height: 73px; TEXT-DECORATION: none; FONT-SIZE: 9.9px; FONT-FAMILY: verdana, arial; vertical-align: middle
}

A.social01:link {
	BACKGROUND-IMAGE: url(../Images/facebook01b.png); width: 25px; height: 25px; display: block; COLOR: #fff; line-height: 25px
}

A.social01:visited {
	BACKGROUND-IMAGE: url(../Images/facebook01b.png); width: 25px; height: 25px; display: block; COLOR: #fff; line-height: 25px
}

A.social01:active {
	BACKGROUND-IMAGE: url(../Images/facebook01b.png); width: 25px; height: 25px; display: block; COLOR: #fff; line-height: 25px
}

A.social01:hover {
	BACKGROUND-IMAGE: url(../Images/facebook01.png); width: 25px; height: 25px; display: block; COLOR: #fff; line-height: 25px
}

A.social02:link {
	BACKGROUND-IMAGE: url(../Images/google01b.png); width: 25px; height: 25px; display: block; COLOR: #fff; line-height: 25px
}

A.social02:visited {
	BACKGROUND-IMAGE: url(../Images/google01b.png); width: 25px; height: 25px; display: block; COLOR: #fff; line-height: 25px
}

A.social02:active {
	BACKGROUND-IMAGE: url(../Images/google01b.png); width: 25px; height: 25px; display: block; COLOR: #fff; line-height: 25px
}

A.social02:hover {
	BACKGROUND-IMAGE: url(../Images/google01.png); width: 25px; height: 25px; display: block; COLOR: #fff; line-height: 25px
}
#a-social1 {
  	float: right;
  	width: 25px;
  	height: 25px;
}
#a-social2 {
  	float: right;
  	width: 25px;
  	height: 25px;
}

.trim {
	background: url(http://www.xdataflow.com/Images/xDFiceWalaM3.png) repeat-x;
	position: absolute;
	top: 50%;
	width: 100%;
	height: 598px;
	margin-top: -25em; /*set to a negative number 1/2 of your height*/
	border-top: 2px double #ccc;
	border-bottom: 2px double #ccc;
	padding: 0px;
}
#divscroll1 {
	width: 764; 
	height: 230; 
	overflow-x: none; 
	overflow-y: auto; 
	border: 0px; 
	padding: 6px; 
	overflow: -moz-scrollbars-vertical;
 	scrollbar-face-color: #69c;   
 	scrollbar-highlight-color: #ccc;   
	scrollbar-3dlight-color: #ccc;   
	scrollbar-darkshadow-color: #ccc;   
	scrollbar-shadow-color: #ccc;   
	scrollbar-arrow-color: #fff;   
	scrollbar-track-color: #ccc;
}
div#highlight { 
	background: url(../Images/highlight1.png) repeat-y;
	width: 100%; 
	margin: 0; 
} 

div {
	margin: 0;
}

p {
	margin: 0;
}

.glass {
  	position: absolute;
  	left: 48.9%;
  	top: 38.4%;
  	width: 73.2em;
	height: 35.25em;
	margin-left: -36em; /*set to a negative number 1/2 of your width*/
	margin-top: -17.61em; /*set to a negative number 1/2 of your height*/
	padding: 0px;
}
#bg {
        position:fixed;
        top:-50%;
        left:-50%;
        width:200%;
        height:200%; 
} 
#bg img {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
        margin:auto;
        min-width:50%;
       	min-height:50%; 
}
#g-blank {
	background: url(../Images/blank.png);
	position: absolute;
	top: 50%;
	width: 100%;
	height: 600px;
	margin-top: -25em; /*set to a negative number 1/2 of your height*/
	border: 0px solid #ccc;
}
#g-leftcol {
  	background: url(../Images/xDFiceWalaF-2a.png);
  	float: left;
  	width: 48px;
  	height: 563px;
}
#g-content {
  	background: url(../Images/xDFiceWalaF2a.png);
  	float: left;
  	width: 782.1px;
  	height: 563px;
}
#g-rightcol {
  	background: url(../Images/xDFiceWalaF-2b.png);
  	float: right;
  	width: 48px;
  	height: 563px;
}

.silber {width: 100%; border: 0px solid #ccc;
}

#a-container {
  	background: url(../Images/digiback.png) no-repeat;
  	float: left;
  	width: 778px;
  	height: 283px;
}
#a-container1 {
  	background: url(../Images/digiback.png) no-repeat;
  	float: left;
  	width: 778px;
  	height: 266px;
}
#a-container3 {
  	background: url(../Images/digiback.png) no-repeat;
  	float: left;
  	width: 778px;
  	height: 238px;
}
#a-leftcol {
  	float: left;
  	width: 129px;
  	height: 283px;
}
#a-leftcol1 {
  	float: left;
  	width: 129px;
  	height: 266px;
}
#a-leftcol3 {
  	float: left;
  	width: 129px;
  	height: 230px;
}
#a-centercol {
  	float: left;
  	width: 470px;
  	height: 283px;
  	margin-left: 5px;
}
#a-centercol1 {
  	float: left;
  	width: 470px;
  	height: 266px;
  	margin-left: 0px;
}
#a-centercol3 {
  	float: left;
  	width: 470px;
  	height: 238px;
  	margin-left: 0px;
}
#a-rightcol {
  	background: url(../Images/MenuRack3.png) no-repeat;
  	float: right;
  	width: 111px;
  	height: 283px;
}
#a-rightcol1 {
  	background: url(../Images/MenuRack3.png) no-repeat;
  	float: right;
  	width: 111px;
  	height: 266px;
}
#a-rightcol3 {
  	background: url(../Images/MenuRack3.png) no-repeat;
  	float: right;
  	width: 111px;
  	height: 238px;
}

#a-slidectrl1 {
  	float: left;
  	width: 30px;
  	height: 30px;
}
#a-slidectrl2 {
  	float: left;
  	width: 30px;
  	height: 30px;
}
#a-slidectrl3 {
  	float: left;
  	width: 30px;
  	height: 30px;
}
#a-slidectrl4 {
  	float: left;
  	width: 30px;
  	height: 30px;
}
#a-slideabout {
  	background: url(../Images/xSlide05b.png) no-repeat;
  	width: 530px;
  	height:218px;
}
#a-slideweb {
  	background: url(../Images/xSlide01b.png) no-repeat;
  	width: 530px;
  	height:218px;
}
#a-slidecollateral {
  	background: url(../Images/xSlide02b.png) no-repeat;
  	width: 530px;
  	height:218px;
}
#a-slidemarketing {
  	background: url(../Images/xSlide04b.png) no-repeat;
  	width: 530px;
  	height:218px;
}
#a-slidesupport {
  	background: url(../Images/xSlide05b.png) no-repeat;
  	width: 530px;
  	height:218px;
}
#a-slidesFAQ {
  	background: url(../Images/xSlide06b.png) no-repeat;
  	width: 530px;
  	height:218px;
}
#a-logo01 {
  	background: url(../Images/xDFlogo01.png) no-repeat;
  	float: left;
 	width: 129px;
  	height: 74px;
}
#a-logo02 {
  	background: url(../Images/xDFlogo02.png) no-repeat;
  	float: left;
  	width: 129px;
  	height: 125px;
}
#b-container {
  	float: left;
  	width: 775px;
  	height: 179px;
}
#b-container2 {
  	float: left;
  	width: 775px;
  	height: 217px;
}
#b-container3 {
  	float: left;
  	width: 775px;
  	height: 263px;
}
#b-container4 {
  	float: left;
  	width: 775px;
  	height: 100px;
}
#b-container5 {
  	float: left;
  	width: 775px;
  	height: 260px;
}
#b-leftcol {
  	float: left;
  	text-align: justify;
  	width: 235px;
  	height: 179px;
}
#b-leftcol2 {
  	float: left;
  	width: 5px;
  	height: 217px;
}
#b-leftcol3 {
  	float: left;
  	text-align: justify;
  	width: 5px;
  	height: 200px;
}
#b-leftcol4 {
  	float: left;
  	text-align: justify;
  	width: 5px;
  	height: 145px;
}
#b-leftcol5 {
  	float: left;
  	width: 15px;
  	height: 300px;
}
#b-centercol {
  	float: left;
  	width: 10px;
  	height: 179px;
  	margin-left: 17px;
}
#b-centercol2 {
  	float: left;
  	width: 5px;
  	height: 217px;
  	margin-left: 1px;
}
#b-centercol3 {
  	float: left;
  	width: 5px;
  	height: 200px;
  	margin-left: 1px;
}
#b-centercol4 {
  	float: left;
  	width: 5px;
  	height: 145px;
  	margin-left: 1px;
}
#b-centercol5 {
  	float: left;
  	width: 5px;
  	height: 300px;
  	margin-left: 1px;
}
#b-rightcol {
  	float: right;
  	text-align: justify;
  	width: 505px;
  	height: 179px;
}
#b-rightcol2 {
  	float: left;
  	text-align: justify;
  	width: 755px;
  	height: 217px;
}
#b-rightcol3 {
  	float: left;
 	text-align: justify;
  	width: 755px;
  	height: 200px;
}
#b-rightcol4 {
  	float: left;
  	text-align: justify;
  	width: 755px;
  	height: 145px;
}
#b-rightcol5 {
  	float: left;
  	width: 600px;
  	height: 300px;
}
#c-container {
  	float: left;
  	width: 775px;
  	height: 75px;
}
#c-container2 {
  	float: left;
  	width: 775px;
  	height: 55px;
}
#c-container3 {
  	float: left;
  	width: 775px;
  	height: 25px;
}
#c-leftspec1 {
  	float: left;
  	width: 70px;
  	height: 75px;
}
#c-leftspec2 {
  	float: left;
  	width: 70px;
  	height: 75px;
}
#c-centercol {
  	float: left;
  	text-align: center;
  	width: 468.9px;
  	height: 70px;
  	margin-left: 12px;
}
#c-centercol2 {
  	float: left;
  	text-align: center;
  	width: 770px;
  	height: 55px;
  	margin-left: 12px;
}
#c-centercol3 {
  	float: left;
  	text-align: center;
  	width: 770px;
  	height: 25px;
  	margin-left: 12px;
}
#c-rightspec1 {
  	float: right;
  	width: 70px;
  	height: 75px;
}
#c-rightspec2 {
  	float: right;
  	width: 70px;
  	height: 75px;
}


.intro {
	FONT: bold 11.4px geneva, verdana, arial, sans-serif; COLOR: #036
}
.regulartext {
	FONT: 11.4px geneva, verdana, arial, sans-serif; COLOR: #036
}
.lrgregulartext {
	FONT: 12px geneva, verdana, arial, sans-serif; COLOR: #036
}
.ssregulartextpurp {
	FONT: 10px geneva, verdana, arial, sans-serif; COLOR: #039; TEXT-DECORATION: none
}
.sregulartextblu {
	FONT: bold 11px geneva, verdana, arial, sans-serif; COLOR: #06c; TEXT-DECORATION: none
}
.sregulartext {
	FONT: 11.2px geneva, verdana, arial, sans-serif; COLOR: #036
}
.regularlogo {
	FONT: 11.4px geneva, verdana, arial, sans-serif; COLOR: #036
}
.regulartextred {
	FONT: 10.9px geneva, verdana, arial, sans-serif; COLOR: #600
}
.regulartextred2 {
	FONT: 11px geneva, verdana, arial, sans-serif;COLOR: #600
}
.regulartextorng {
	FONT: 11.2px geneva, verdana, arial, sans-serif; COLOR: #c00
}
.regulartextyellow {
	FONT: 11.2px geneva, verdana, arial, sans-serif; COLOR: #f03; TEXT-DECORATION: none
}
.regulartextblu {
	FONT: bold 12px geneva, verdana, arial, sans-serif; COLOR: #06c; TEXT-DECORATION: none
}
.regulartext-x {
	FONT: 12px geneva, verdana, arial, sans-serif; COLOR: #c00; TEXT-DECORATION: none
}
.regulartextspecl {
	FONT: 11.2px geneva, verdana, arial, sans-serif; COLOR: #366
}
.regulartextspecll {
	FONT: 12px geneva, verdana, arial, sans-serif; COLOR: #366
}
.regulartextpurp {
	FONT: 11.2px geneva, verdana, arial, sans-serif; COLOR: #039; TEXT-DECORATION: none
}
A.linkblueu:link {
	COLOR: #069; TEXT-DECORATION: underline
}
A.linkblueu:vistited {
	COLOR: #069; TEXT-DECORATION: underline
}
A.linkblueu:active {
	COLOR: #069; TEXT-DECORATION: underline
}
A.linkblueu:hover {
	COLOR: #039; TEXT-DECORATION: underline
}
A.linkblueu2:link {
	COLOR: #039; TEXT-DECORATION: underline
}
A.linkblueu2:vistited {
	COLOR: #039; TEXT-DECORATION: underline
}
A.linkblueu2:active {
	COLOR: #039; TEXT-DECORATION: underline
}
A.linkblueu2:hover {
	COLOR: #069; TEXT-DECORATION: underline
}